/*  Base
--------------------------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

/*	Links
--------------------------------------------------*/

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

/*	Type
--------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
 font-family: inherit;
 font-weight: 700;
 line-height: 1.2;
 color: inherit;
 margin: 32px 0 16px 0;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 65%;
  font-weight: normal;
  line-height: 1;
  color: #777777;
}

h1, .h1 {
  font-size: 36px;
}

h2, .h2 {
  font-size: 30px;
}

h3, .h3 {
  font-size: 24px;
}

h4, .h4 {
  font-size: 18px;
}

h5, .h5 {
  font-size: 14px;
}

h6, .h6 {
  font-size: 12px;
}

p {
 margin: 0 0 16px;
}

.lead {
 margin-bottom: 16px;
 font-size: 20px;
 font-weight: 300;
 line-height: 1.4;
}

@media (min-width: 768px) {
 .lead {
   font-size: 24px;
 }
}

small, .small {
 font-size: 85%;
}

mark, .mark {
 background-color: #fcf8e3;
 padding: .2em;
}

abbr[title],
abbr[data-original-title] {
 cursor: help;
 border-bottom: 1px dotted #777777;
}

address {
 margin-bottom: 16px;
 font-style: normal;
 line-height: 1.6;
}

code,
pre {
 font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

code {
 padding: 2px 4px;
 font-size: 90%;
 color: #c7254e;
 background-color: #f9f2f4;
 border-radius: 4px;
}

pre {
 display: block;
 padding: 9.5px;
 margin: 0 0 16px;
 font-size: 14px;
 line-height: 1.4;
 word-break: break-all;
 word-wrap: break-word;
 color: #333333;
 background-color: #f5f5f5;
 border: 1px solid #cccccc;
 border-radius: 4px;
}

pre code {
 padding: 0;
 font-size: inherit;
 color: inherit;
 white-space: pre-wrap;
 background-color: transparent;
 border-radius: 0;
}

/*	Rules
--------------------------------------------------*/

hr {
 margin-top: 20px;
 margin-bottom: 20px;
 border: 0;
 border-top: 1px solid #eeeeee;
}

/*	Quotes
--------------------------------------------------*/

blockquote {
 padding: 10px 20px;
 margin: 0 0 16px;
 font-size: 17.5px;
 border-left: 5px solid #eeeeee;
}

blockquote p:last-child {
 margin-bottom: 0;
}

blockquote footer,
blockquote small,
blockquote .small {
 display: block;
 font-size: 80%;
 line-height: 1.42857143;
 color: #777777;
}

blockquote footer:before,
blockquote small:before,
blockquote .small:before {
 content: '\2014 \00A0';
}

/*	List
--------------------------------------------------*/

ul,
ol {
 margin-top: 0;
 margin-bottom: 16px;
}

ul ul,
ol ul,
ul ol,
ol ol {
 margin-bottom: 0;
}

.list-unstyled {
 padding-left: 0;
 list-style: none;
}

.list-inline {
 padding-left: 0;
 list-style: none;
 margin-left: -5px;
}

.list-inline > li {
 display: inline-block;
 padding-left: 5px;
 padding-right: 5px;
}

dl {
 margin-top: 0;
 margin-bottom: 20px;
}

dt,
dd {
 line-height: 1.6;
}

dt {
 font-weight: bold;
}

dd {
 margin-left: 0;
}

/*	Media
--------------------------------------------------*/

figure {
 margin: 0;
}

img {
 vertical-align: middle;
}

.img-responsive {
 display: block;
 max-width: 100%;
 height: auto;
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive .embed-responsive-item, 
.embed-responsive embed, 
.embed-responsive iframe, 
.embed-responsive object, 
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/*	Tables
--------------------------------------------------*/

table {
 background-color: transparent;
}

caption {
 padding-top: 8px;
 padding-bottom: 8px;
 color: #777777;
 text-align: left;
}

th {
 text-align: left;
}

.table {
 width: 100%;
 max-width: 100%;
 margin-bottom: 16px;
}

.table th,
.table td {
	padding: 8px;
 line-height: 1.6;
 vertical-align: top;
 border-top: 1px solid #dddddd;
}

.table-bordered {
 border: 1px solid #dddddd;
}

.table-striped tr:nth-of-type(odd),
.table-striped tr.odd {
 background-color: #f9f9f9;
}

.table-responsive {
 overflow-x: auto;
 min-height: 0.01%;
}

@media screen and (max-width: 767px) {
 .table-responsive {
   width: 100%;
   margin-bottom: 15px;
   overflow-y: hidden;
   -ms-overflow-style: -ms-autohiding-scrollbar;
   border: 1px solid #dddddd;
 }

 .table-responsive > .table {
   margin-bottom: 0;
 }

 .table-responsive .table th,
 .table-responsive .table td {
   white-space: nowrap;
 }
}

/*	Forms
--------------------------------------------------*/

label {
 display: inline-block;
 max-width: 100%;
 margin-bottom: 5px;
 font-weight: bold;
}

input[type="search"] {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
 margin: 4px 0 0;
 margin-top: 1px \9;
 line-height: normal;
}

input[type="file"] {
 display: block;
}

input[type="range"] {
 display: block;
 width: 100%;
}

select[multiple],
select[size] {
 height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
 outline: thin dotted;
 outline: 5px auto -webkit-focus-ring-color;
 outline-offset: -2px;
}

.form-control {
 display: block;
 width: 100%;
 height: 32px;
 padding: 6px 12px;
 font-size: 14px;
 line-height: 1.5;
 color: #555555;
 background-color: #ffffff;
 background-image: none;
 border: 1px solid #fff;
 border-radius: 0px; 
 -webkit-transition: all 0.15s ease-in-out;
 -o-transition: all 0.15s ease-in-out;
 transition: all 0.15s ease-in-out;
}

.form-control:focus {
 background: #fff;
 border-color: #ddd;
 outline: 0;
}

.form-control::-moz-placeholder {
 color: #222;
 opacity: 1;
}

.form-control:-ms-input-placeholder {
 color: #222;
}

.form-control::-webkit-input-placeholder {
 color: #222;
}

textarea.form-control {
  height: auto;
}

input[type="search"] {
 -webkit-appearance: none;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 input[type="date"].form-control,
 input[type="time"].form-control,
 input[type="datetime-local"].form-control,
 input[type="month"].form-control {
   line-height: 34px;
 }
}

.form-group {
 margin-bottom: 16px;
}

.form-group:before,
.form-group:after {
  content: "";
  display: table;
}

.form-group:after {
  clear: both;
}

.radio,
.checkbox {
 position: relative;
 display: block;
 margin-top: 10px;
 margin-bottom: 10px;
}

.radio label,
.checkbox label {
 min-height: 20px;
 padding-left: 20px;
 margin-bottom: 0;
 font-weight: normal;
 cursor: pointer;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
 position: absolute;
 margin-left: -20px;
 margin-top: 4px \9;
}

.radio + .radio,
.checkbox + .checkbox {
 margin-top: -5px;
}

.radio-inline,
.checkbox-inline {
 position: relative;
 display: inline-block;
 padding-left: 20px;
 margin-bottom: 0;
 vertical-align: middle;
 font-weight: normal;
 cursor: pointer;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
 margin-top: 0;
 margin-left: 10px;
}

.help-block {
 display: block;
 margin-top: 5px;
 margin-bottom: 10px;
 color: #737373;
}

.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
 margin-top: 0;
 margin-bottom: 0;
 padding-top: 7px;
}

.form-horizontal .radio,
.form-horizontal .checkbox {
 min-height: 27px;
}

.form-horizontal .form-group {
 margin-left: -15px;
 margin-right: -15px;
}

@media (min-width: 768px) {
 .form-horizontal .control-label {
   text-align: left;
   margin-bottom: 0;
   padding-top: 7px;
 }
}

.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
 content: " ";
 display: table;
}

.form-horizontal .form-group:after {
 clear: both;
}

/*	Buttons
--------------------------------------------------*/

.btn {
 display: inline-block;
 margin-bottom: 0;
 font-weight: normal;
 text-align: center;
 vertical-align: middle;
 -ms-touch-action: manipulation;
 touch-action: manipulation;
 cursor: pointer;
 background-image: none;
 white-space: nowrap;
 padding: 6px 12px;
 font-size: 16px;
 line-height: 1;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}

.btn:hover,
.btn:focus {
 text-decoration: none;
}

.btn:active {
 outline: 0;
}

.btn-block {
 display: block;
 width: 100%;
}

.btn-block + .btn-block {
 margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
 width: 100%;
}

/*  Layout
--------------------------------------------------*/

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after {
  clear: both;
}

.row {
  margin: 0 -15px;
}

[class*="col-sm-"] {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}

/*  Wordpress classes
--------------------------------------------------*/

.alignnone {
  margin: 5px 15px 15px 0;
}

.aligncenter {
  display: block;
  margin: 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
  margin: 5px 0 15px 15px;
}

.alignleft {
  float: left;
  margin: 5px 15px 15px 0;
}

.wp-caption {
  background: white;
  border: thin solid #F0F0F0;
  max-width: 95%;
  padding: 5px 5px;
  text-align: center;
}

.wp-caption img {
  width: auto;
  max-width: 98.5%;
  height: auto;
  border: 0 none;
  padding: 0;
  margin: 0;
}

.wp-caption .wp-caption-text,
.gallery-caption {
  margin: 0;
  padding: 0 5px 5px;
  font-size: 140%;
  line-height: 1.5;
}

/*  Helpers
--------------------------------------------------*/

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

[role="button"] {
  cursor: pointer;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.pull-right {
  float: right !important;
}

.pull-left {
  float: left !important;
}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

@-ms-viewport {
  width: device-width;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}

@media (max-width: 767px) {
    #masthead .megamenu .col-sm-2 + .col-sm-2, #masthead .megamenu .col-sm-2 {
        width:100% !important;
    }
}